Bug 468648 - SCIM forces GTK apps to hang
SCIM forces GTK apps to hang
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: scim (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peng Huang
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-26 23:20 EDT by Conrad Meyer
Modified: 2008-12-01 19:56 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-01 19:56:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Conrad Meyer 2008-10-26 23:20:13 EDT
Description of problem:
SCIM does something weird every few days, causing GTK apps to hang.


Version-Release number of selected component (if applicable):
1.4.7-24


How reproducible:
Hard to reproduce -- usually occurs after the machine's been running for several days.


Steps to Reproduce:
1. Not sure...
2.
3.
  
Actual results:
Apps hang. Right clicking the scim tray icon and selecting "exit" causes apps to stop hanging.


Expected results:
Nothing hangs.


Additional info:
I've been told ibus is better than scim, and am trying it out.
Comment 1 Jens Petersen 2008-10-27 02:16:54 EDT
What output does "imsettings-info SCIM" give you?
Comment 2 Conrad Meyer 2008-10-27 02:24:25 EDT
I've since removed SCIM. So I get "No such input method on your system: SCIM".
Comment 3 Conrad Meyer 2008-10-27 03:31:06 EDT
http://pastie.caboo.se/301227 <-- List of packages removed.

Note You need to log in before you can comment on or make changes to this bug.